Warning: Can't synchronize with repository "(default)" (Unsupported version control system "svn": No module named svn). Look in the Trac log for more information.

Ticket #2408 (closed task: fixed)

Opened 5 years ago

Last modified 4 years ago

Toolbox templates should be converted to Genshi

Reported by: chrisz Owned by:
Priority: low Milestone: 1.5
Component: TurboGears Version: 1.1
Severity: minor Keywords: toolbox kid genshi
Cc:

Description

Since TG 1.1 uses Genshi as its default templating engine, but the Toolbox still has the old Kid templates. We should convert the Toolbox templates to Genshi so we can get rid of the Kid dependency.

Change History

comment:1 Changed 4 years ago by chrisz

  • Status changed from new to closed
  • Resolution set to fixed

Finished in r7083.

Note: See TracTickets for help on using tickets.